/*-- /responsive design --*/

@media(max-width:1440px) {
    .booking_home {
        bottom: 10%;
    }
    .slider-info p,
    .slider-info1 p,
    .slider-info2 p {
        width: 34%;
    }
    .slider-info h3,
    .slider-info1 h3,
    .slider-info2 h3 {
        margin-left: 3em;
    }
    .slider-info p,
    .slider-info1 p,
    .slider-info2 p {
        font-size: 14px;
        font-weight: 100;
        color: #d3d8d8;
        margin-left: 10em;
    }
}

@media(max-width:1366px) {
    .w3-about-text-grid p {
        margin: 2em;
    }
    .agileinfo_map_color_grid {
        text-align: center;
        position: absolute;
        top: 22%;
        left: 28em;
    }
}
@media(max-width:1315px) {
    .linkEffects li a {
        padding: 0px 10px;
    }
}

@media(max-width:1280px) {
    .menu {
        padding-top: 5px !important;
    }
    .linkEffects li {
        margin: 0px 0px;
    }
    .linkEffects li a {
        letter-spacing: 0px;
        padding: 0px 10px;
    }
    .header .centro,
    .header2 .centro {
        margin: auto;
        width: 90%;
    }
}

@media(max-width:1080px) {
    .slider-info h3,
    .slider-info1 h3,
    .slider-info2 h3 {
        margin-left: 2em;
    }
    .slider-info p,
    .slider-info1 p,
    .slider-info2 p {
        margin-left: 7em;
    }
    .readmore-w3 {
        margin-left: 10em;
    }
    .agileinfo_map_color_grid {
        top: 22%;
        left: 20em;
    }
    .gallery-text-agile h3 {
        font-size: 2em;
        line-height: 1.5em;
    }
}

@media(max-width:1027px) {
    .search {
        width: 17%;
    }
    .terraverde .campo .zona_hotel a em {
        display: none;
    }
    .terraverde .campo .zona_hotel img {
        width: 23px !important;
    }
    .terraverde .campo a {
        display: inline-block;
        margin: 0 2px;
        color: #fff;
        font-size: 10px;
    }
    .terraverde .campo img {
        height: 20px;
    }
    .terraverde .campo span {
        padding-left: 0px;
        padding-right: 0px;
    }
}

@media(max-width:991px) {
    .w3-about-text-grid {
        width: 48%;
        float: left;
    }
    .w3-aglie-about-img-grid1 {
        width: 52%;
        float: left;
    }
    .w3-aglie-about-img-grid1 {
        min-height: 465px;
    }
    .w3-about-bg-text-grid {
        width: 30%;
        float: left;
        min-height: 415px;
    }
    .w3-about-text1-grid {
        width: 30%;
        float: left;
        min-height: 415px;
    }
    .col-md-4.w3-about-img-grid {
        width: 40%;
        float: left;
        min-height: 415px;
    }
    .services-icon1 {
        width: 33%;
        float: left;
    }
    .w3-agile-services-right {
        width: 48%;
        float: left;
    }
    .w3-agile-services-left {
        width: 48%;
        float: left;
    }
    .col-md-6.contact-up {
        width: 50%;
        float: left;
    }
    .col-md-6.contact-up1 {
        width: 50%;
        float: left;
    }
    .portfolio-grids {
        width: 45%;
        float: left;
    }
    .ice-cream-agile {
        width: 50%;
        float: left;
        min-height: 300px;
    }
    .gallery-text-agile p {
        line-height: 1.8em;
        color: #212121;
        margin: 4em 0 0 0;
    }
    .gallery-text-agile span {
        float: right;
    }
    .gallery-text-agile h3 {
        font-size: 1.8em;
        letter-spacing: 1px;
        color: #e25111;
        text-transform: uppercase;
    }
    .ice-cream-agile {
        width: 50%;
        margin: 1em 0;
    }
    .linkEffects li a {
        font-size: 0.8em;
        padding: 7px 8px;
    }
}

@media(max-width:970px) {
    header .logo img {
        width: 160px !important;
        margin-top: 10px !important;
    }
    header .navbar-default {
        padding-left: 0px !important;
    }
    .linkEffects li a {
        font-size: 0.8em;
        padding: 0px 8px;
    }
}

@media(max-width:800px) {
    .booking_home {
        right: 1%;
    }
    .book_home_centro {
        padding: 1em;
    }
    .slider-info h3,
    .slider-info1 h3,
    .slider-info2 h3 {
        margin-left: 1em;
    }
    .slider-info p,
    .slider-info1 p,
    .slider-info2 p {
        margin-left: 4em;
    }
    .readmore-w3 {
        margin-left: 6em;
    }
    .book_home_centro input[type="text"] {
        padding: 10px;
    }
    .slider-info h3,
    .slider-info1 h3,
    .slider-info2 h3 {
        font-size: 42px;
    }
    .w3-about-bg-text-grid {
        width: 56%;
    }
    .w3-about-text1-grid {
        width: 44%;
    }
    .w3-aglie-about-img-grid1 {
        min-height: 520px;
    }
    .col-md-4.w3-about-img-grid {
        width: 100%;
    }
    .gallery-text-agile {
        margin: 1em 0;
    }
    .gallery-text-agile p {
        margin: 2em 0 0 0;
    }
    .agileinfo_map_color_grid_left {
        height: 215px;
    }
    .agileinfo_map_color_grid {
        top: 8%;
        left: 10em;
    }
    nav.navbar.navbar-default {
        right: 77px;
    }
    .search {
        width: 35%;
    }
    .search {
        float: left;
        left: 15em;
    }
    nav.navbar.navbar-default {
        right: 18px;
    }
    .booking_home {
        top: 43%;
    }
    .book_home_centro {
        width: 87%;
    }
    div#services {
        padding: 4em 0 0 0;
    }
    .w3-services-text p {
        margin: 2em 0 0 0;
    }
    .ice-cream-agile {
        width: 50%;
        margin: 0em 0 1em 0;
    }
}

@media(max-width:768px) {
    .what_movil {
        display: inline-block;
    }
    .navbar-toggle {
        position: relative;
        float: right;
        height: 42px !important;
        margin-top: 8px;
        margin-right: 5px;
        margin-bottom: 8px;
        background-color: #c8d700;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
    }
    .navbar-toggle:hover {
        background-color: #080808;
    }
    .linkEffects li {
        list-style: none;
        display: block;
        margin: 0px 10px;
    }
    .linkEffects li a {
        display: block !important;
        line-height: 30px;
    }
    .linkEffects li:hover > ul{
        position: relative;
        text-align: right;
    }
    .linkEffects li:hover > ul li  {
        text-align: right;
    }
    .linkHoverEffect_2 li.what {
        display: none !important;
    }
    .top-icons {
        margin-right: -5em;
    }
    .number {
        margin-left: -2em;
    }
    .get-touch-bottom input[type="text"],
    .get-touch-bottom input[type="email"] {
        width: 47.2%;
    }
    .get-touch-bottom textarea {
        background: none;
        border: 1px solid #A3A1A1;
        width: 96%;
    }
    .booking_home {
        top: 43%;
        right: 0;
    }
    .slider-info h3,
    .slider-info1 h3,
    .slider-info2 h3 {
        font-size: 39px;
    }
    .trip img {
        width: 139px;
        height: 170px;
    }
}

@media(max-width:840px) {
    header .logo img {
        max-width: 150px;
    }
    .navbar-toggle {
        float: right;
        margin-top: 2px;
        margin-right: 5px;
        margin-bottom: 2px;
    }
    .search {
        left: 27em;
    }
    nav.navbar.navbar-default {
        /*right: 0px;
        width: 64%;*/
    }
    .search {
        float: right;
        width: 35%;
        left: 4em;
    }
    div#bs-example-navbar-collapse-1 {
        background-color: #fcfcfc;
        width: 100%;
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }
    .book_home_centro {
        width: 80%;
    }
    .slider-info h3,
    .slider-info1 h3,
    .slider-info2 h3 {
        font-size: 40px;
    }
    .w3_main_grid_right {
        float: right;
        width: 41%;
    }
    .slider-info h3,
    .slider-info1 h3,
    .slider-info2 h3 {
        margin-left: 1.5em;
    }
    .slider-info h3,
    .slider-info1 h3,
    .slider-info2 h3 {
        font-size: 35px;
    }
    /*#mnu_hoteles_pr {
		display: none;
	}*/
    #mnu_hoteles_se {
        display: inline;
    }
    .header .centro,
    .header2 .centro {
        margin: auto;
        width: 100%;
    }
    .terraverde .campo {
        width: 100%;
        margin: auto;
    }
    .header .menu {
        padding-top: 5px;
    }
    .linkEffects li a:hover ul {
        display: none;
    }
}

@media(max-width:667px) {
    .w3-aglie-about-img-grid1 {
        min-height: 537px;
    }
    .get-touch-bottom input[type="text"],
    .get-touch-bottom input[type="email"] {
        width: 100%;
    }
    .get-touch-bottom input.no-mar {
        margin: 0% 1% 5% 0% !important;
    }
    .get-touch-bottom input[type="text"],
    .get-touch-bottom input[type="email"] {
        margin: 0% 1% 5% 0%;
    }
    .agileinfo_map_color_grid {
        top: 8%;
        left: 3em;
    }
    /*nav.navbar.navbar-default {
        right: 61px;
    }*/
    .slider-info h3,
    .slider-info1 h3,
    .slider-info2 h3 {
        font-size: 30px;
    }
    .slider-info h3,
    .slider-info1 h3,
    .slider-info2 h3 {
        margin-left: 1.5em;
    }
    .slider-info p,
    .slider-info1 p,
    .slider-info2 p {
        margin-left: 4em;
    }
    .readmore-w3 {
        margin-left: 5em;
    }
    /*.header {
        width: 79%;
    }*/
    .about-list li a {
        background: #080808;
        padding: 0.8em;
    }
    .search {
        float: right;
        width: 35%;
        left: 4.5em;
    }
    .top-icons ul li {
        margin: 1px;
    }
    .services,
    .portfolio,
    .studio,
    .team,
    .contact-main-agileits,
    .footer,
    .agileits-w3layouts-specials,
    .gallery,
    .contact-form {
        padding: 4em 0em 0 0;
    }
    .agileinfo_map_color_grid_left p,
    .agileinfo_map_color_grid_left a {
        color: #e0e0e0;
        line-height: 2em;
        letter-spacing: 1px;
    }
    .get-touch-bottom textarea {
        width: 100%;
    }
    .slider-info h3,
    .slider-info1 h3,
    .slider-info2 h3 {
        font-size: 28px;
    }
    .gallery-text-agile h3 {
        font-size: 1.5em;
    }
}

@media(max-width:640px) {
    .slider-info h3,
    .slider-info1 h3,
    .slider-info2 h3 {
        margin-left: 1.4em;
    }
    .w3-about-text-grid p {
        margin: 1.5em;
    }
    .about-list li a {
        background: #080808;
        padding: 0.8em;
    }
    .gallery-text-agile h3 {
        font-size: 1.6em;
    }
    .top-icons ul li {
        margin: 2px;
    }
    .slider-info h3,
    .slider-info1 h3,
    .slider-info2 h3 {
        margin-left: 0.5em;
    }
    .slider-info p,
    .slider-info1 p,
    .slider-info2 p {
        margin-left: 2em;
    }
    .readmore-w3 a {
        padding: 1em;
        margin: 2em 0 0;
    }
    .booking_home {
        position: static;
        top: 25%;
        right: 7%;
        z-index: 999;
    }
    .book_home_centro {
        width: 70%;
    }
    .slider-info h3,
    .slider-info1 h3,
    .slider-info2 h3 {
        width: 100%;
    }
    .slider-info h3,
    .slider-info1 h3,
    .slider-info2 h3 {
        margin-left: 6em;
    }
    .slider-info p,
    .slider-info1 p,
    .slider-info2 p {
        width: 76%;
    }
    .slider-info p,
    .slider-info1 p,
    .slider-info2 p {
        margin-left: 6em;
    }
    .slider-info2 {
        padding: 250px 0 100px 0;
        min-height: 120px;
    }
    .readmore-w3 {
        margin-left: 16em;
    }
    .slider-info {
        padding: 250px 0 100px 0;
        min-height: 120px;
    }
    .slider-info1 {
        padding: 250px 0 100px 0;
        min-height: 120px;
    }
    .slider-info2 {
        padding: 250px 0 100px 0;
        min-height: 120px;
    }
    .w3-aglie-about-grid1 {
        padding: 4em 0 0 0;
    }
    #category1 {
        width: 14%;
    }
}

@media(max-width:600px) {
    .book_home_centro {
        width: 70%;
    }
    .about-list li a {
        background: #080808;
        padding: 0.5em;
    }
    nav.navbar.navbar-default {
        right: 53px;
    }
    .gallery-text-agile h3 {
        font-size: 1.4em;
    }
    .w3-agile-services-left {
        width: 100%;
    }
    .w3-agile-services-right {
        width: 100%;
    }
    .portfolio-grids {
        width: 100%;
    }
    .booking_home {
        /*position: static;*/
        top: 25%;
        right: 7%;
        z-index: 999;
    }
    .number {
        margin-left: 1em;
        float: left;
    }
    .top-icons {
        margin-right: 1em;
    }
    .top-left {
        margin: 0 1em;
    }
    nav.navbar.navbar-default {
        right: 0px;
    }
    .search input[type="search"] {
        outline: none;
        padding: 8px 0px 8px 8px;
        background: none;
        width: 79%;
        border: none;
        font-size: 1em;
        color: #fff;
        font-family: 'Oleo Script', cursive;
        position: relative;
    }
    .search input[type="submit"] {
        border: none;
        cursor: pointer;
        outline: none;
        background: url(../images/search2.png)no-repeat 0px 0px;
        background-size: cover;
        width: 22px;
        height: 22px;
        line-height: 5em;
        padding: 8px 0px 8px 8px;
        font-family: 'Oleo Script', cursive;
    }
    .search {
        position: none;
        background: rgba(226, 81, 17, 0.78);
        padding: 2px 10px;
        float: right;
        width: 34%;
        margin: 0.5em 0 0 0;
    }
    .booking_home {
        right: 0%;
    }
    .search {
        left: 0em;
    }
    .slider-info {
        padding: 250px 0 100px 0;
        min-height: 120px;
    }
    .slider-info1 {
        padding: 250px 0 100px 0;
        min-height: 120px;
    }
    .slider-info2 {
        padding: 250px 0 100px 0;
        min-height: 120px;
    }
    .slider-info h3,
    .slider-info1 h3,
    .slider-info2 h3 {
        margin-left: 6em;
    }
    .slider-info h3,
    .slider-info1 h3,
    .slider-info2 h3 {
        width: 100%;
    }
    .slider-info p,
    .slider-info1 p,
    .slider-info2 p {
        width: 76%;
    }
    .slider-info p,
    .slider-info1 p,
    .slider-info2 p {
        margin-left: 6em;
    }
    .readmore-w3 {
        margin-left: 16em;
    }
    .w3-aglie-about-img-grid1 {
        min-height: 560px;
    }
    .w3-about-text1-grid li {
        margin: 0 1em 0 0;
    }
    .header {
        width: 100%;
        left: 0%
    }
    .top-icons {
        margin-right: 0em;
    }
    .w3-aglie-about-grid1 {
        padding: 4em 0 0 0;
    }
    .w3-about-text-grid h5 {
        margin-top: 3em;
    }
    #category1 {
        width: 16%;
    }
    .about {
        padding-top: 20px;
        padding-bottom: 10px;
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .about .texto {
        margin: 1em 1em;
        line-height: 1.5em;
    }
    .about .texto h1,
    .about .texto h3 {
        text-align: center;
        font-size: 1.8em;
        margin: 0.5em 0;
    }
    .home_proms h2,
    .home_programas h2,
    .home_rooms h2 {
        text-align: center;
        font-size: 1.8em;
        margin: 0;
        padding: 0.5em;
    }
    .home_faci .text {
        padding-top: 15px;
        padding-bottom: 15px;
        line-height: 1.1;
    }
    .home_faci .text h2 {
        color: #fff;
        font-size: 1.7em;
        padding-bottom: 20px;
    }
    .home_faci .text .box h5 {
        font-size: 14px;
        padding-bottom: 5px;
    }
    .home_faci {
        height: 480px;
    }
    .home_faci .container {
        padding-left: 0px;
        padding-right: 0px;
    }
    footer .sep {
        border-left: none;
        border-right: none;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    /*#lista_hoteles {	display:none;}*/
    #mnu_hoteles_pr {
        text-align: right;
    }
    .home_experiencias h2 {
        padding: 15px 0;
        font-size: 1.8em;
    }
    .booking_home {
        top: 10%;
    }
    .booking_home h3 {
        font-size: 18px;
        padding-top: 0px;
        padding-bottom: 10px;
    }
    .booking_home .col-xs-6 {
        padding-bottom: 10px;
    }
    .book_home_centro {
        width: 90%;
    }
    .slider-info h3,
    .slider-info1 h3,
    .slider-info2 h3 {
        width: 100%;
    }
    .slider-info p,
    .slider-info1 p,
    .slider-info2 p {
        width: 90%;
    }
    .slider {
        padding-left: 0px;
        padding-right: 0px;
        margin-left: 0px;
        margin-right: 0px;
    }
    .interna {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .interna h1 {
        font-size: 1.8em;
    }
    .interna_high .fondo {
        padding: 10px 0;
        font-size: 0.9em;
        line-height: 1.4em;
        min-height: 350px;
        overflow: hidden;
    }
    .interna_high .fondo iframe {
        display: none;
    }
    .experiencia_resumen p {
        font-size: 1.4em;
    }
    .experiencia_detalle .img_central,
    .experiencia_detalle .imagen {
        width: 100%;
    }
    .experiencia_detalle h2 {
        padding-bottom: 10px;
        font-size: 1.3em;
    }
    .programa_detalle,
    .programa_reserva {
        margin-top: 15px;
    }
    .home_experiencias .box .tit h3 {
        font-size: 16px;
    }
}

@media(max-width:568px) {
    .search {
        left: 3.5em;
    }
    .w3-about-text-grid h5 {
        margin: 3em 0 0 0;
    }
    .w3-aglie-about-img-grid1 {
        min-height: 579px;
    }
    .w3-about-text-grid {
        width: 100%;
    }
    .w3-aglie-about-img-grid1 {
        width: 100%;
    }
    .w3-aglie-about-img-grid1 {
        min-height: 400px;
    }
    .w3-about-bg-text-grid {
        width: 100%;
    }
    .w3-about-text1-grid {
        width: 100%;
    }
    .about-list li a {
        background: #080808;
        padding: 1em;
    }
    .w3-about-text1-grid {
        min-height: 375px;
    }
    .agileinfo_map_color_grid_left {
        height: 207px;
    }
    .col-md-6.contact-up {
        width: 42%;
    }
    .col-md-6.contact-up1 {
        width: 42%;
    }
    .top-icons ul li a i {
        padding-right: 0em;
    }
    .portfolio-grids {
        width: 100%;
    }
    .number {
        margin-left: 1em;
    }
    .top-icons {
        margin-right: 1em;
    }
    .booking_home {
        top: 107%;
    }
    .booking_home {
        right: -8%;
    }
    .book_home_centro {
        width: 66%;
    }
    .top-icons ul li {
        margin: 6px;
    }
    .col-md-6.contact-up1 {
        width: 43%;
    }
    .col-md-6.contact-up2 {
        width: 43%;
    }
    .agileinfo_map_color_grid_left {
        height: 232px;
    }
    nav.navbar.navbar-default {
        right: 0px;
    }
    .search {
        left: 0;
    }
    .services h3,
    .contact-agileits-title h3,
    .client-review-head h3,
    .agileits-gal-title h3 {
        font-size: 3em;
    }
}

@media(max-width:480px) {
    .booking_home {}
    .booking_home .col-xs-12 {
        margin-top: 10px;
        text-align: center;
    }
    .booking_home .date,
    .booking_home .select {
        width: 80% !important;
    }
    .w3-agile-services-left {
        width: 100%;
    }
    .w3-agile-services-right {
        width: 100%;
    }
    .resp-tab-item {
        padding: 0.6em 1em;
    }
    .gallery-text-agile h3 {
        font-size: 1.2em;
    }
    .gallery-text-agile {
        margin: 0.5em 0;
    }
    .offer-gallery-img1 {
        background: url(../images/g-bed2.jpg)no-repeat 0px 0px;
        min-height: 400px;
    }
    .offer-gallery-img2 {
        background: url(../images/g-bed3.jpg)no-repeat 0px 0px;
        min-height: 400px;
    }
    .get-touch-bottom input[type="submit"] {
        width: 23%;
    }
    .col-md-6.contact-up {
        width: 50%;
    }
    .col-md-6.contact-up1 {
        width: 50%;
    }
    .agileinfo_map_color_grid_left {
        height: 266px;
    }
    .ice-cream-agile-img1 {
        background: url(../images/ga11.jpg)no-repeat -79px 0px;
        min-height: 200px;
    }
    .ice-cream-agile-img2 {
        background: url(../images/gi3.jpg)no-repeat -137px 0px;
        min-height: 200px;
    }
    .ice-cream-agile-img3 {
        background: url(../images/gi4.jpg)no-repeat 0px 0px;
        min-height: 200px;
    }
    .ice-cream-agile-img4 {
        background: url(../images/gi2.jpg)no-repeat 0px 0px;
        min-height: 200px;
    }
    .ice-cream-agile-img3 {
        background: url(../images/gi4.jpg)no-repeat -29px -144px;
        min-height: 200px;
    }
    .top-icons {
        margin-right: 4em;
    }
    .search {
        left: -4.5em;
    }
    .top-icons ul li {
        margin: 6px;
    }
    .number {
        margin-left: -2.5em;
    }
    nav.navbar.navbar-default {
        right: 33px;
    }
    resp-tab-item {
        padding: 0.6em 1em;
        margin: 1em 1em 0 0;
    }
    .services h3,
    .contact-agileits-title h3,
    .client-review-head h3,
    .agileits-gal-title h3 {
        font-size: 3em;
    }
    .agileinfo_map_color_grid_left li {
        margin: 0.5em;
    }
    .slider-info {
        padding: 250px 0 100px 0;
        min-height: 42px;
    }
    .slider-info1 {
        padding: 250px 0 100px 0;
        min-height: 42px;
    }
    .slider-info2 {
        padding: 250px 0 100px 0;
        min-height: 42px;
    }
    .slider-info h3,
    .slider-info1 h3,
    .slider-info2 h3 {
        margin-left: 4em;
    }
    .readmore-w3 {
        margin-left: 13em;
    }
    .top-icons {
        margin-right: -3em;
    }
    .search {
        left: 0;
    }
    .slider-info h3,
    .slider-info1 h3,
    .slider-info2 h3 {
        margin-left: 4em;
    }
    .slider-info p,
    .slider-info1 p,
    .slider-info2 p {
        width: 70%;
    }
    .readmore-w3 {
        margin-left: 12em;
    }
    .search {
        left: 0px;
    }
    nav.navbar.navbar-default {
        right: 0px;
    }
    .number {
        margin-left: 1em;
    }
    .top-icons {
        margin-right: 1em;
    }
    .w3-aglie-about-grid1 {
        padding: 2em 0 0 0;
    }
    .portfolio-grids {
        margin: 0.5em 0;
    }
    .w3-agile-grids,
    .w3-agile-team-grids,
    .posts-grids,
    .team-grids,
    .services-row,
    .w3-agile-contact-grids,
    .w3-agile-test-monials {
        padding: 2em 0 0 0;
    }
    .services-icon1 {
        font-size: 2em;
    }
    .get-touch {
        padding: 2em 0em 0 0;
    }
    .terraverde .campo .zona_by {
        text-align: center;
        padding-left: 0px;
    }
    .terraverde .campo .zona_by img {
        width: 100%;
    }
    .terraverde .campo .zona_hotel {
        text-align: center;
        padding-right: 0px;
        padding-left: 0px;
    }
}

@media(max-width:414px) {
    .resp-tab-item {
        padding: 0.6em 0.5em;
    }
    .ice-cream-agile-img3 {
        background: url(../images/gi4.jpg)no-repeat -29px -128px;
        min-height: 200px;
    }
    .agileinfo_map_color_grid_left li {
        display: block;
    }
    .agileinfo_map_color_grid {
        left: 1em;
    }
    .search {
        left: -4em;
    }
    .top-icons {
        margin-right: 2em;
    }
    .portfolio-grids {
        margin: 1.5em 0;
    }
    .top-icons {
        margin-right: 3em;
    }
    .w3-agile-grids,
    .w3-agile-team-grids,
    .posts-grids,
    .team-grids,
    .services-row,
    .w3-agile-contact-grids,
    .w3-agile-test-monials {
        padding: 2em 0 0 0;
    }
    .services,
    .portfolio,
    .studio,
    .team,
    .contact-main-agileits,
    .footer,
    .agileits-w3layouts-specials,
    .gallery,
    .contact-form {
        padding: 2em 0em;
    }
    .slider-info h3,
    .slider-info1 h3,
    .slider-info2 h3 {
        margin-left: 3em;
    }
    .readmore-w3 {
        margin-left: 10em;
    }
    .slider-info p,
    .slider-info1 p,
    .slider-info2 p {
        width: 73%;
    }
    .slider-info p,
    .slider-info1 p,
    .slider-info2 p {
        margin-left: 5em;
    }
    .header {
        width: 100%;
    }
    .number {
        margin-left: 1em;
    }
    .top-icons {
        margin-right: 1em;
    }
    .header {
        left: 0%;
    }
    nav.navbar.navbar-default {
        right: 0;
    }
    .search {
        left: 0;
    }
    .resp-tab-item {
        margin-left: 0.5em;
    }
    .resp-tabs-list {
        margin: 0 auto 1em;
    }
}

@media(max-width:384px) {
    .resp-tab-item {
        padding: 1em 2em;
        margin: 1em 1em 0 0;
    }
    .resp-tabs-list {
        margin: 0 auto 1em;
    }
    .agileinfo_map_color_grid {
        left: -11px;
    }
    .portfolio-grids {
        margin: 1.5em 0 0 0;
    }
    .search {
        left: -4em;
    }
    .search {
        left: 0em;
    }
    .search input[type="submit"] {
        right: 0;
    }
    .slider-info1 {
        padding: 176px 0 100px 0;
        min-height: 42px;
    }
    .slider-info {
        padding: 176px 0 100px 0;
        min-height: 42px;
    }
    .slider-info2 {
        padding: 176px 0 100px 0;
        min-height: 42px;
    }
    .slider-info h3,
    .slider-info1 h3,
    .slider-info2 h3 {
        margin-left: 2em;
    }
    .readmore-w3 {
        margin-left: 8em;
    }
    .slider-info p,
    .slider-info1 p,
    .slider-info2 p {
        margin-left: 4em;
    }
}

@media(max-width:375px) {
    .slider-info h3,
    .slider-info1 h3,
    .slider-info2 h3 {
        margin-left: 2em;
    }
    .slider-info p,
    .slider-info1 p,
    .slider-info2 p {
        width: 73%;
    }
    .readmore-w3 {
        margin-left: 7em;
    }
    .slider-info p,
    .slider-info1 p,
    .slider-info2 p {
        margin-left: 4em;
    }
    .search {
        left: 0em;
    }
    .search input[type="submit"] {
        right: 0;
    }
}

@media(max-width:320px) {
    .top-icons {
        float: right;
        margin-right: 2em;
    }
    .resp-tab-item {
        padding: 1em 1em;
        margin: 1em 1em 0 0;
    }
    .get-touch-bottom input[type="submit"] {
        width: 33%;
    }
    .agileinfo_map_color_grid_left h4 {
        color: #fff;
        font-size: 1em;
    }
    .banner-agile-top .number h3 {
        font-size: 1em;
    }
    .number {
        margin-left: -1.5em;
    }
    .top-icons ul li {
        margin: 5px;
        font-size: 1em;
    }
    .top-icons {
        margin-right: 3em;
    }
    nav.navbar.navbar-default {
        right: 24px;
    }
    .services h3,
    .contact-agileits-title h3,
    .client-review-head h3,
    .agileits-gal-title h3 {
        font-size: 2.5em;
    }
    .test-review p {
        font-size: 1em;
        font-weight: 400;
        line-height: 2em;
        margin: 1em 1em;
        color: #fff;
    }
    .agileinfo_map_color_grid_left p,
    .agileinfo_map_color_grid_left a {
        color: #e0e0e0;
        line-height: 2em;
        letter-spacing: 0px;
    }
    .slider-info h3,
    .slider-info1 h3,
    .slider-info2 h3 {
        margin-left: 1.5em;
    }
    .readmore-w3 {
        margin-left: 6em;
    }
    .search input[type="search"] {
        padding: 8px 0px 7px 0px;
        font-size: 0.9em;
    }
    .slider-info p,
    .slider-info1 p,
    .slider-info2 p {
        width: 80%;
    }
    .agileinfo_map_color_grid_left {
        padding: 1em;
    }
    nav.navbar.navbar-default {
        right: 0;
    }
    .number {
        margin-left: 1em;
    }
    .top-icons {
        margin-right: 1em;
    }
    .ice-cream-agile-img2 {
        background: url(../images/gi3.jpg)no-repeat -193px 0px;
        min-height: 200px;
    }
    .ice-cream-agile {
        width: 50%;
        margin: 0.5em 0;
    }
    .w3-aglie-about-grid1 {
        padding: 1em 0 0 0;
    }
    .get-touch {
        padding: 2em 0em 0 0;
    }
    .slider-info h3,
    .slider-info1 h3,
    .slider-info2 h3 {
        font-size: 25px;
    }
    .services-icon1 {
        font-size: 2em;
    }
    .slider-info p,
    .slider-info1 p,
    .slider-info2 p {
        margin-left: 3em;
    }
}